body.widget-snippet{
background: #48242f;
padding: 50px 25px;
}
.footer-social-link .social-list a {
    color: rgba(255,255,255,1.0);
    font-size: 24px;
    text-decoration: none;
    margin: 0 10px 0 0;
    display: inline-block;
}
.footer-social-link .social-list a i{
     -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.footer-social-link .social-list a:hover i{
    color:#D2A01B;
}
.footer-social-link h3 {
    padding: 0;
    margin: 0 0 20px 0;
    color: rgba(255,255,255,1.0);
    font-size: 20px;
    text-align: left;
    font-family: 'Josefin Sans', sans-serif;
font-weight: 400;
}
.footer-social-link .social-list a i{
    color: #fff;
}